[
    {
        "clockInDay": 1,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 2,
        "passRedPacketNum": 10,
        "rewardType": 1,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 3,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.4
    },
    {
        "clockInDay": 4,
        "passRedPacketNum": 10,
        "rewardType": 1,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 5,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 6,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 7,
        "passRedPacketNum": 10,
        "rewardType": 1,
        "rewardNum": 1.2
    },
    {
        "clockInDay": 8,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 9,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 10,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 11,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 12,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 13,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 14,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 15,
        "passRedPacketNum": 10,
        "rewardType": 1,
        "rewardNum": 15
    },
    {
        "clockInDay": 16,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 17,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 18,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 19,
        "passRedPacketNum": 10,
        "rewardType": null,
        "rewardNum": 0.3
    },
    {
        "clockInDay": 20,
        "passRedPacketNum": 10,
        "rewardType": 2,
        "rewardNum": 50
    }
]